pocompile(1)

NAME
pocompile - Compile PO files into MO (Machine Object) files.

SYNOPSIS

pocompile [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--psyco MODE] [--fuzzy] [--nofuzzy]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po, pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in mo format

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

--fuzzy
    use translations marked fuzzy

--nofuzzy
    don't use translations marked fuzzy (default)